* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
@font-face {
    font-family: 'MullerUltraLight';
    src: local('MullerUltraLight'),
         url('fonts/MullerUltraLight.woff2') format('woff2'),
         url('fonts/MullerUltraLight.woff') format('woff'),
         url('fonts/MullerUltraLight.ttf') format('ttf'),
         url('fonts/MullerUltraLight.eot') format('eot');
}
@font-face {
    font-family: 'MullerRegular';
    src: local('MullerRegular'),
         url('fonts/MullerRegular.woff2') format('woff2'),
         url('fonts/MullerRegular.woff') format('woff'),
         url('fonts/MullerRegular.ttf') format('ttf'),
         url('fonts/MullerRegular.eot') format('eot');
}
@font-face {
    font-family: 'MullerMedium';
    src: local('MullerMedium'),
         url('fonts/MullerMedium.woff2') format('woff2'),
         url('fonts/MullerMedium.woff') format('woff'),
         url('fonts/MullerMedium.ttf') format('ttf'),
         url('fonts/MullerMedium.eot') format('eot');
}
body {
    font-family: 'MullerRegular', sans-serif;
}
.container {
    max-width: 1070px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: auto;
}
.d-flex {
    display: flex;
}
.flex-wrap {
    flex-wrap: wrap;
}
.space-between {
    justify-content: space-between;
}
.justify-center {
    justify-content: center;
}
.align-center {
    align-items: center;
}
.centered {
    text-align: center;
}
ul {
    padding: 0;
    margin: 0;
}
a, a:hover {
    text-decoration: none;
}
.nav-btn, #nav-toggle, .nav-action {
    display: none;
}
.grey-bg {
    background: #f6f6f6;
    border-radius: 50px;
}
.header {
    padding: 15px 0 10px;
}
.header-logo img {
    height: 50px;
}
.header-logo span {
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    max-width: 250px;
    margin-left: 12px;
}
.header-rating {
    padding: 10px;
    border: 1px solid #eef0f9;
    border-radius: 15px;
}
.header-raing__number {
    display: inline-block;
    font-family: 'MullerMedium';
    font-size: 26px;
    line-height: 30px;
}
.header-raing__pict {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.header-raing__text {
    width: 150px;
    margin-left: 15px;
}
.header-raing__text .bold {
    font-weight: 700;
}
.header-raing__text p {
    font-family: 'MullerUltraLight';
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 0;
}
.whatsapp-text {
    font-family: 'MullerUltraLight';
    font-size: 14px;
    line-height: 18px;
    display: block;
}
.whatsapp-link {
    display: inline-block;
    margin-left: 12px;
    width: 42px;
    height: 42px;
    background-image: url("data:image/svg+xml,%3Csvg width='41' height='40' viewBox='0 0 41 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2_34)'%3E%3Cpath d='M20.3 40C9.25599 40 0.299988 31.044 0.299988 20C0.299988 8.956 9.25599 0 20.3 0C31.344 0 40.3 8.956 40.3 20C40.3 31.044 31.344 40 20.3 40Z' fill='%2325D366'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M28.2379 12.056C26.1333 9.95848 23.3295 8.80336 20.3458 8.8C14.1985 8.8 9.19166 13.7786 9.19166 19.8986C9.19166 21.8543 9.70422 23.766 10.6818 25.448L9.09998 31.2L15.0131 29.6565C16.6425 30.5414 18.4754 31.0074 20.3424 31.0074H20.3458C26.4932 31.0074 31.4965 26.029 31.5 19.9088C31.5033 16.9433 30.3459 14.1534 28.2379 12.056ZM20.3492 29.133H20.3458C18.6825 29.133 17.0498 28.6871 15.6275 27.8461L15.2881 27.6468L11.7782 28.5622L12.7151 25.1575L12.4945 24.8097C11.5677 23.3404 11.0756 21.6449 11.0756 19.8986C11.0789 14.8121 15.2372 10.6746 20.3526 10.6746C22.8305 10.6746 25.1557 11.6371 26.9073 13.38C28.6588 15.1228 29.6229 17.4432 29.6194 19.9054C29.6194 24.9954 25.4578 29.133 20.3492 29.133ZM25.4341 22.2224C25.1557 22.0839 23.7844 21.4118 23.5298 21.3206C23.2752 21.2294 23.0885 21.1822 22.9018 21.4591C22.7151 21.7361 22.1822 22.3609 22.0193 22.5467C21.8563 22.7325 21.6934 22.7561 21.415 22.6176C21.1367 22.4791 20.2372 22.1853 19.1747 21.2396C18.3465 20.5033 17.7864 19.5947 17.6234 19.3178C17.4605 19.0408 17.6065 18.8888 17.7457 18.7503C17.8713 18.6254 18.024 18.4261 18.1632 18.2639C18.3024 18.1018 18.3499 17.987 18.4415 17.8012C18.5332 17.6154 18.489 17.4533 18.4177 17.3148C18.3465 17.1763 17.7897 15.8118 17.5589 15.2546C17.3315 14.7141 17.1041 14.7884 16.931 14.7783C16.7681 14.7715 16.5813 14.7682 16.3981 14.7682C16.2113 14.7682 15.9093 14.8391 15.6547 15.1161C15.4001 15.393 14.6805 16.0651 14.6805 17.4297C14.6805 18.7942 15.6785 20.1148 15.8176 20.2972C15.9568 20.483 17.783 23.283 20.58 24.4854C21.2453 24.7725 21.7647 24.9414 22.1686 25.0698C22.8373 25.2825 23.4449 25.2521 23.9236 25.1812C24.4599 25.1002 25.5733 24.509 25.8041 23.8639C26.0349 23.2154 26.0349 22.6615 25.967 22.5467C25.8991 22.4318 25.7125 22.3643 25.4341 22.2224Z' fill='white'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2_34'%3E%3Crect width='40' height='40' fill='white' transform='translate(0.299988)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background-size: cover;
}
.header-action {
    margin-left: 28px;
    text-align: right;
}
.phone-text {
    display: inline-block;
    font-family: 'MullerUltraLight';
    font-size: 12px;
    line-height: 16px;
}
.phone-link {
    display: block;
    font-size: 22px;
    line-height: 22px;
    font-weight: 700;
    color: #222222;
    margin: 4px 0 0;
    transition: ease .3s;
}
.phone-link:hover, .tel-link:hover {
    color: #1ab524;
}
.tel-link {
    font-family: 'MullerMedium';
    display: inline-block;
    color: #1ab524;
}
.call-link {
    display: block;
    margin-top: 3px;
    font-size: 14px;
    line-height: 16px;
    color: #1ab524;
    border-bottom: 1px solid #1ab524;
    transition: ease .3s;
}
.header-wrap .call-link {
    width: 110px;
    margin-left: auto;
}
.call-link:hover {
    color: #50c066;
    border-bottom: 1px solid transparent;
}
.nav {
    margin-top: 15px;
}
.nav-menu {
    width: 100%;
}
.nav-list {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.nav-item {
    list-style: none;
}
.nav-link {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
    color: #222222;
    padding: 0;
    transition: ease .3s;
}
.nav-desc {
    display: block;
    margin: auto;
    text-align: center;
    font-family: 'MullerUltraLight';
    font-size: 13px;
    line-height: 17px;
    color: rgba(34, 34, 34, .6);
}
.nav-dropdown {
    position: relative;
}
.nav-dropdown .nav-link {
    position: relative;
    padding-right: 20px;
}
.nav-dropdown .nav-link::after {
    content: '';
    position: absolute;
    right: 0;
    top: 6px;
    height: 10px;
    width: 12px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(img/arrow-down-grey.svg);
    transition: all .1s linear;
}
.nav-dropdown:hover .nav-link::after {
    transform: rotate(180deg);
}
.nav-link:hover, .nav-link:focus, .dropdown-list li a:hover {
    color: #1ab524;
}
.dropdown-wrap {
    position: absolute;
    top: 24px;
    left: 0;
    min-width: 180px;
    background-color: #fff;
    visibility: hidden;
    opacity: 0;
    border-radius: 15px;
    box-shadow: 0 0 5px rgba(128, 128, 128, .2);
    z-index: 3;
    transition: ease .3s;
}
.nav-dropdown:hover .dropdown-wrap {
    visibility: visible;
    opacity: 1;
}
.dropdown-list {
    display: flex;
    flex-direction: column;
    width: 250px;
    padding: 10px 0;
}
.dropdown-list li {
    list-style: none;
}
.dropdown-list li a {
    font-size: 16px;
    line-height: 22px;
    display: inline-block;
    padding: 5px 15px;
    color: #222222;
    transition: ease .3s;
}
.dropdown__btn {
    font-size: 14px;
    line-height: 18px;
    width: auto;
    display: inline-block;
    padding: 5px 15px;
    color: #1ab524;
    text-transform: uppercase;
    text-align: left;
    background: none;
    border: none;
}
.one {
    background: linear-gradient(to right, rgba(30,30,30,.9) 40%, rgba(55,55,55, .8)), url(img/main-bg.jpg) no-repeat left;
    background-size: cover;
}
.one-block {
    padding: 60px 0;
    position: relative;
}
.one-content {
    max-width: 730px;
}
.one-pict {
    position: absolute;
    width: 480px;
    bottom: 0;
    right: 0;
}
.one-pict img {
    width: 100%;
}
.one-h1 {
    font-size: 22px;
    font-style: italic;
    line-height: 28px;
    color: #ddd;
    margin-bottom: 15px;
}
.one-title {
    font-family: 'MullerMedium';
    font-size: 48px;
    line-height: 54px;
    color: #fff;
    margin-bottom: 25px;
}
.green {
    color: #2ab446;
}
.one-desc {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    margin-bottom: 28px;
}
.btn {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 290px;
    height: 70px;
    font-family: 'MullerMedium';
    letter-spacing: .5px;
    text-transform: uppercase;
    padding: 0 20px;
    color: #ffffff;
    background: #2ab446;
    border: none;
    position: relative;
    overflow: hidden;
    border-radius: 50px;
    z-index: 2;
    transition: ease .3s;
}
.btn-anim {
    display: inline-block;
    border-radius: 50px;
    position: relative;
    overflow: hidden;
}
.btn::after, .btn-anim::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 2.86vw;
    height: 300%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background-color: #fff;
    z-index: 3;
    -webkit-animation: blick 3s linear infinite;
    animation: blick 3s linear infinite;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
}
.btn:hover {
    background: #50c066;
    color: #fff;
}
.btn:focus {
    box-shadow: none;
}
.btn-block {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 35px auto 0;
}
.one-content .btn:hover {
    transform: scale(.98);
}
.one-form {
    max-width: 645px;
    background: #ffffff;
    padding: 25px;
    border-radius: 30px;
}
.form-input {
    padding: 10px 20px;
    width: 290px;
    height: 70px;
    font-size: 16px;
    line-height: 22px;
    color: rgba(36, 36, 36, .7);
    background: #F1F1F1;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .05) inset;
    border-radius: 50px;
    outline: none;
    border: 1px solid transparent;
}
.form-input:focus, .form-input:active {
    border: 1px solid #50c066;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .05) inset;
    color: #222222;
}
.form-label {
    display: flex;
    justify-content: flex-start;
    font-family: 'MullerUltraLight';
    width: 300px;
    font-size: 13px;
    line-height: 17px;
    color: rgba(36, 36, 36, .7);
    margin: 10px 0 0 0;
}
.form-label a {
    color: rgba(36, 36, 36, .7);
    font-weight: 700;
    border-bottom: 1px solid rgba(36, 36, 36, .1);
    transition: ease .3s;
}
.form-label a:hover {
    color: #222222;
    border-bottom: 1px solid transparent;
}
.checkbox {
    display: none;
}
.checkbox-custom {
    display: flex;
    width: 13px;
    height: 13px;
    border: 1px solid #cfcfcf;
    border-radius: 2px;
    margin: 0 5px 0 0;
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
}
.form-label .checkbox:checked + .checkbox-custom::before {
    content: '';
    display: block;
    position: absolute;
    background: url(img/icon-tick-sign.png) no-repeat center;
    width: 100%;
    height: 100%;
}
.advanges {
    padding: 50px 0 70px;
}
.advanges li {
    font-size: 18px;
    line-height: 24px;
    width: 23%;
    list-style: none;
    position: relative;
}
.advanges li::before {
    content: '';
    position: absolute;
    right: 0;
    width: 1px;
    height: 100%;
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, #eef0f9 65%);
}
.advanges li:last-child::before {
    content: none;
}
.icon-check {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(img/icon-check.svg) no-repeat center;
    background-size: cover;
    border: 1px solid #eef0f9;
    border-radius: 50%;
    margin-bottom: 15px;
}
.s-block {
    padding: 70px 0;
}
.title-block h2 {
    font-size: 38px;
    line-height: 46px;
    text-align: center;
    margin-bottom: 30px;
}
.title-block .bold {
    font-family: 'MullerMedium';
}
.price-block .nav-tabs {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid transparent;
    margin: auto;
}
.nav-tabs .nav-item {
    margin-right: 22px;
}
.nav-tabs .nav-item:last-child {
    margin-right: 0;
}
.nav-tabs .nav-link {
    font-family: 'MullerMedium';
    font-weight: 400;
    font-size: 18px;
    color: rgba(34, 34, 34, .5);
    line-height: 24px;
    padding: 10px 20px;
    border: 1px solid transparent;
    border-radius: 10px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 1px solid transparent;
    color: #222222;
    -webkit-box-shadow: 0vw 0vw 2vw rgb(202 210 243);
    box-shadow: 0vw 0vw 2vw rgb(216 224 255);
}
.nav-tabs .nav-link:hover {
    border: 1px solid transparent;
}
.nav-icon {
    display: inline-block;
    margin-right: 5px;
}
.nav-icon img {
    height: 40px;
}
.tab-content {
    margin: 30px 0 0;
}
.price-table {
    max-width: 800px;
    margin: auto;
    border-radius: 15px;
    -webkit-box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
    box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
}
.price-table table {
    text-align: center;
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
}
.price-table table th {
    font-family: 'MullerMedium';
    font-size: 18px;
    line-height: 24px;
    padding: 20px 15px;
}
.price-table table th span {
    display: inline-block;
    font-family: 'MullerUltraLight';
    font-size: 14px;
    line-height: 18px;
}
.price-table table tbody tr {
    border-bottom: 1px solid #eef0f9;
}
.price-table table tbody tr:last-child {
    border-bottom: 1px solid transparent;
}
.table-one table thead tr th:first-child {
    background: #f8faff;
}
.table-one table thead tr th:nth-child(2) {
    background: #ecf5ff;
}
.table-one table thead tr th:nth-child(3) {
    background: #e2ebff;
}
.table-one table thead tr th:last-child {
    background: #d8e1ff;
}
.table-two table thead tr th:first-child {
    background: #f8faff;
}
.table-two table thead tr th:last-child {
    background: #FFF9D5;
}
.table-three table thead tr th:first-child {
    background: #f8faff;
}
.table-three table thead tr th:last-child {
    background: #E6FFDC;
}
.price-table table tbody tr td {
    min-width: 20%;
    border-right: 1px solid #eef0f9;
}
.price-table table tbody tr td:first-child, .price-table table thead tr th:first-child {
    text-align: left;
    width: 24%;
}
.price-table table tbody tr td:last-child {
    border-right: 1px solid transparent;
}
.price-table table tbody tr:nth-child(even) {
    background: #f8faff;
}
.price-table table tbody tr td .bold {
    font-weight: 700;
}
.price-table table td {
    padding: 15px;
}
.price-table__text {
    max-width: 800px;
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 24px;
    margin: 20px auto 0;
}
.price-pages {
    max-width: 800px;
    margin: 0 auto 15px;
}
.price-pages__link, .price-pages__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
    color: #222222;
    border: 1px solid #eef0f9;
    min-width: 70px;
    padding: 7px 10px;
    margin: 0 10px 10px 0;
    border-radius: 20px;
    transition: ease .3s;
}
.price-pages__link:hover {
    color: #50c066;
    border: 1px solid #c2ddc8;
}
.price-pages__btn {
    font-weight: 700;
    background: #eef0f9;
}
.price-pages__btn:hover {
    color: #50c066;
    border: 1px solid #c2ddc8;
    background: transparent;
}
.price-pages__btn:focus, .dropdown__btn:focus {
    outline: none;
}
.price-pages__link:last-child {
    margin-right: 0;
}
.approved-block {
    padding: 40px;
    background: #f6f6f6;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
}
.approved-block::after {
    content: '';
    position: absolute;
    top: -25px;
    left: 840px;
    width: 300px;
    height: 300px;
    background-image: url(img/rospotrebnadzor-2.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    opacity: .2;
}
.approved-pict img {
    height: 150px;
}
.approved-desc {
    margin-left: 35px;
}
.approved-title {
    font-family: 'MullerMedium';
    font-size: 38px;
    line-height: 46px;
    margin-bottom: 8px;
}
.approved-text {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
}
.calc-block {
    padding: 40px;
    background: #f6f6f6;
    border-radius: 30px;
    position: relative;
    overflow: hidden;
}
.calc-content {
    max-width: 650px;
}
.calc-title {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 25px;
}
.calc-title .bold {
    font-family: 'MullerMedium';
}
.calc-form {
    width: 595px;
}
.calc-form .form-input {
    background: #ffffff;
    border: 1px solid #dddddd;
}
.calc-pict {
    position: absolute;
    top: 50%;
    right: 0;
    width: 590px;
    transform: translateY(-50%);
}
.calc-pict img {
    width: 100%;
}
.service-block {
    display: grid;
    grid-template-columns: repeat(4, minmax(250px, 1fr));
    gap: 20px;
}
.service-item, .garant-item {
    padding: 20px;
    background: #fff;
    border-radius: 30px;
    -webkit-box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
    box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
    transition: ease .2s;
}
.service-item:hover {
    transform: translateY(-3px);
}
.service-pict img {
    width: 100%;
    height: 130px;
    overflow: hidden;
    border-radius: 20px;
}
.service-content {
    margin-top: 15px;
}
.service-title {
    display: inline-block;
    font-family: 'MullerMedium';
    font-size: 20px;
    line-height: 24px;
    color: #50c066;
    transition: ease .3s;
}
.service-title:hover {
    color: #50c066;
}
.service-link {
    border-bottom: 1px solid #50c066;
    transition: ease .3s;
}
.service-link:hover {
    border-bottom: 1px solid transparent;
}
.work-subtitle, .review-subtitle {
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    margin-bottom: 20px;
}
.work-wrap {
    display: grid;
    grid-template-columns: repeat(4, minmax(250px, 1fr));
    gap: 20px;
    margin-top: 30px;
}
.work-number, .garant-number {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    font-family: 'MullerMedium';
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
    border-radius: 50%;
}
.work-item:first-child .work-number {
    background: #E6FFDC;
    opacity: .6;
}
.work-item:nth-child(2) .work-number {
    background: #DCFFD2;
    opacity: .67;
}
.work-item:nth-child(3) .work-number {
    background: #D2FFC8;
    opacity: .75;
}
.work-item:last-child .work-number {
    background: #C8FFBE;
}
.work-name, .garant-name {
    font-family: 'MullerMedium';
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
}
.work-desc, .garant-desc {
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
}
.work-content a {
    display: inline-block;
    font-weight: 700;
    color: #50c066;
    transition: ease .3s;
}
.work-content a:hover {
    color: #222222;
}
.work-action {
    width: 100%;
    margin: 30px auto 0;
}
.work-action .btn {
    margin: auto;
}
.company {
    overflow: hidden;
}
.company .title-block h2 {
    text-align: left;
    margin-bottom: 20px;
}
.title-small {
    display: inline-block;
    font-size: 30px;
    line-height: 38px;
}
.company-pict {
    width: 400px;
    position: relative;
}
.company-pict__box {
    width: 700px;
    position: absolute;
    left: -150px;
}
.company-pict__box img {
    width: 100%;
}
.company-content {
    width: 570px;
}
.company-text p {
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
}
.company-text p:first-child {
    font-family: 'MullerRegular';
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 15px;
}
.company-hide {
    max-height: 282px;
    position: relative;
    overflow: hidden;
    transition: .5s;
    margin-bottom: 1.375vw;
}
.company-hide.active {
    max-height: 100%;
}
.company-hide::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 15px;
    background-image: linear-gradient(to top, #ffffff 0%, rgb(255 255 255 / 0%) 100%);
    transition: .3s;
}
.company-action {
    width: 100%;
    display: flex;
    justify-content: center;
}
.company-btn {
    position: relative;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition: ease .3s;
}
.company-btn:hover {
    color: #50c066;
}
.company-btn:hover::after {
    border: solid #50c066;
    border-width: 0 1px 1px 0;
}
.company-btn::after {
    content: '';
    border: solid #000;
    border-width: 0 1px 1px 0;
    padding: 3.5px;
    margin-bottom: 4px;
    transform: rotate(45deg);
    transition: .4s;
}
.company-btn span {
    margin-right: 8px;
}
.company-data {
    display: grid;
    grid-template-columns: repeat(4, minmax(250px, 1fr));
    gap: 20px;
    margin-top: 50px;
}
.company-number {
    font-family: 'MullerMedium';
    font-size: 48px;
    line-height: 50px;
    font-weight: 700;
    margin-bottom: 8px;
    color: #50c066;
}
.company-desc {
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 0;
}
.garant {
    padding: 0 0 70px;
}
.garant-block {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}
.garant-number {
    background: #ffcc00;
    color: #fff;
}
.review-wrap {
    display: grid;
    grid-template-columns: repeat(3, minmax(250px, 1fr));
    gap: 20px;
    margin-top: 30px;
}
.review-card {
    background: #fff;
    padding: 20px;
    -webkit-box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
    box-shadow: 0 1.6vw 4vw 0 rgba(163,169,183,.2);
    border-radius: 25px;
}
.review-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.review-name__text {
    font-family: 'MullerMedium';
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
.review-stars {
    display: flex;
    justify-content: flex-start;
    height: 10px;
}
.review-content {
    padding-top: 18px;
}
.review-text {
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
    margin: 0;
}
.question details {
    display: block;
    background: #f6f6f6;
    padding: 0 20px 0;
    border-radius: 25px;
    overflow: hidden;
    margin-bottom: 20px;
}
.question details:last-child {
    margin-bottom: 0;
}
.question summary {
    display: block;
    padding: 20px 0;
    font-family: 'MullerMedium';
    font-size: 20px;
    cursor: pointer;
    position: relative;
}
.question summary:before {
    top: 25px;
    right: 0;
    color: transparent;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTYuNTkgOC41OUwxMiAxMy4xNyA3LjQxIDguNTkgNiAxMGw2IDYgNi02eiIvPjxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=") no-repeat 50% 50% / 1em 1em;
    width: 1em;
    height: 1em;
    content: "";
    position: absolute;
    transition: transform .5s;
}
.question details[open] > summary:before {
    transform: scale(1,-1);
}
.question details[open] summary {
    color: #50c066;
}
.question details[open] summary ~ *{
    animation: sweep .5s ease-in-out;
}
.question summary::-webkit-details-marker{display:none;}
.question summary::-moz-list-bullet{list-style-type:none;}
.question summary::marker{display:none;}
.question summary ~ * {
    padding: 0 0 20px;
}
.question details p {
    margin-bottom: 0;
}
.question details .bold {
    font-family: 'MullerMedium';
}
.question summary:focus {
    outline: 0;
}
.question-item {
    width: 30%;
}
.question-box {
    display: block;
}
.contact {
    padding-top: 70px;
}
.contact .title-block h2 {
    text-align: left;
    margin-bottom: 25px;
}
.contact-content {
    max-width: 480px;
}
.contact-item {
    margin-bottom: 15px;
}
.contact-item:last-child {
    margin-bottom: 0;
}
.contact-name {
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
}
.contact-desc {
    display: inline-block;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
}
.contact-link {
    display: inline-block;
    font-family: 'MullerMedium';
    font-size: 22px;
    line-height: 28px;
    color: #222222;
    transition: ease .3s;
}
.contact-link:hover {
    color: #50c066;
}
.contact-maps {
    width: 48%;
    height: 500px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    overflow: hidden;
}
.text {
    padding: 40px 0;
    border-top: 1px solid #eef0f9;
}
.text-block h1 {
    font-family: 'MullerMedium';
    font-size: 48px;
    line-height: 54px;
    margin-bottom: 25px
}
.text h2 {
    font-size: 34px;
    line-height: 42px;
    margin: 25px 0 15px;
}
.text p {
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
}
.footer {
    padding: 50px 0;
    background: #f6f6f6;
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}
.footer-menu {
    margin: 30px 0;
}
.footer-logo img {
    height: 50px;
}
.footer-logo span {
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    max-width: 250px;
    margin-left: 12px;
}
.footer-adres {
    width: 240px;
}
.footer-adres p {
    font-family: 'MullerUltraLight';
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 5px;
}
.footer-adres p:last-child {
    margin-bottom: 0;
}
.footer-adres .bold {
    font-weight: 700;
}
.footer-action {
    margin-left: 28px;
    text-align: right;
}
.footer-top .call-link {
    margin-left: auto;
    width: 178.5px;
}
.footer-title {
    display: flex;
    align-items: center;
    margin: 15px 0 10px;
}
.footer-name {
    display: inline-block;
    font-family: 'MullerMedium';
    font-size: 20px;
    line-height: 26px;
    color: #222222;
    margin-bottom: 0;
    transition: ease .3s;
}
.footer-list {
    display: flex;
    flex-wrap: wrap;
}
.footer-item {
    list-style: none;
    margin: 0 25px 5px 0;
}
.footer-link {
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    color: #222222;
    transition: ease .3s;
}
.footer-link.bold {
    font-weight: 700;
}
.footer-link:hover, .footer-name-link:hover, .modal-list li a:hover {
    color: #50c066;
}
.collapse-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 35px;
    width: 35px;
    position: relative;
    background: none;
    outline: none;
    border: 2px solid #ddd;
    border-radius: 50%;
    margin-left: 15px;
}
.collapse-btn::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    height: 16px;
    width: 16px;
    transform: translate(-50%,-50%);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url(img/arrow-down-grey.svg);
    transition: all .1s linear;
}
.collapse-btn:hover {
    border: 2px solid #1ab524;
}
.collapse-btn:hover::after {
    transform: translate(-50%,-50%) rotate(180deg);
}
.collapse-btn:focus {
    outline: none;
}
.footer-reference, .footer-right, .footer-info__link {
    font-family: 'MullerUltraLight';
    font-size: 16px;
    line-height: 22px;
}
.footer-reference {
    margin-bottom: 10px;
}
.footer-right {
    margin-bottom: 0;
}
.footer-info__link {
    display: inline-block;
    margin-left: 30px;
    color: rgba(36, 36, 36, .6);
    transition: ease .3s;
}
.footer-info__link:hover {
    color: #222222;
}
.modal-dialog {
    max-width: 500px;
}
.modalcity-dialog {
    max-width: 700px;
}
.modal-content {
    background: #fff;
    border-radius: 40px;
    border: none;
}
.modal-header {
    padding: 30px 30px 15px 30px;
    border-bottom: none;
}
.btn-close {
    width: 45px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    padding: 0 !important;
    background: none;
    border: 1px solid #eef0f9;
    border-radius: 50%;
    cursor: pointer;
    transition: ease .3s;
}
.btn-close:hover, .btn-close:focus, .btn-close:active {
    box-shadow: none;
    outline: none;
    background: #eef0f9;
}
.modal-body {
    max-width: 500px;
    margin: auto;
    padding: 0 0 40px;
}
.modal-dialog-form .modal-body {
    max-width: 400px;
}
.modalcity-dialog .modal-body {
    max-width: 600px;
}
.modal-title {
    font-family: 'MullerMedium';
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 20px;
}
.modal-desc {
    font-family: 'MullerUltraLight';
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
}
.modal-group {
    margin: 0 auto 15px;
    max-width: 350px;
}
.modal-body .form-label {
    width: 350px;
    margin: auto;
}
.checkbox-text {
    width: 332px;
}
.modal-group .form-input, .modal-group .btn-anim, .modal-group .btn {
    width: 100%;
}
.modal-list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.modal-list li {
    width: 33.33%;
    list-style: none;
    margin-bottom: 5px;
}
.modal-list li a {
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    color: #222222;
    transition: ease .3s;
}
@-webkit-keyframes blick {
    0% {
      left: -80%;
    }
    100% {
      left: 160%;
    }
}
@keyframes blick {
    0% {
      left: -80%;
    }
    100% {
      left: 160%;
    }
}
@media (max-width: 1200px) {
    body {
        overflow-x: hidden;
    }
    .header-rating {
        margin-right: 15px;
    }
    .whatsapp-text {
        font-size: 12px;
        line-height: 16px;
    }
    .one {
        overflow: hidden;
    }
    .one-title {
        font-size: 42px;
        line-height: 48px;
    }
    .one-pict {
        right: -100px;
    }
    .advanges li {
        padding-right: 12px;
    }
    .price .title-block br, .work-subtitle br {
        display: none;
    }
    .calc-title {
        max-width: 600px;
    }
    .service-block, .work-wrap, .company-data {
        grid-template-columns: repeat(4, minmax(200px, 1fr));
    }
    .company-content {
        z-index: 2;
    }
    .footer {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
}
@media (max-width: 992px) {
    .header {
        padding: 10px 0;
    }
    .header-rating {
        display: none !important;
    }
    .header-contact {
        margin: auto;
        padding-right: 26px;
    }
    .nav {
        margin: 0;
    }
    #nav-toggle {
        opacity: 0;
    }
    #nav-toggle:checked ~ .nav-btn > span {
        transform: rotate(45deg);
    }
    #nav-toggle:checked ~ .nav-btn > span::before {
        top: 0;
        transform: rotate(0);
        background: #1ab524;
    }
    #nav-toggle:checked ~ .nav-btn > span::after {
        top: 0;
        transform: rotate(90deg);
        background: #1ab524;
    }
    #nav-toggle:checked ~ .nav-menu {
        visibility: visible;
        left: 0;
    }
    .nav-btn {
        display: flex;
        align-items: center;
        position: fixed;
        top: 34px;
        right: 20px;
        width: 26px;
        height: 26px;
        cursor: pointer;
        z-index: 12;
        margin-bottom: 0;
    }
    .nav-btn > span,
    .nav-btn > span::before,
    .nav-btn > span::after {
        display: block;
        position: absolute;
        width: 100%;
        height: 2px;
        background-color: #111;
        transition-duration: .25s;
    }
    .nav-btn > span::before {
        content: '';
        top: -8px;
    }
    .nav-btn > span::after {
        content: '';
        top: 8px;
    }
    .nav-menu {
        display: block;
        position: fixed;
        visibility: hidden;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 30px 20px;
        list-style: none;
        background-color: #f6f6f6;
        transition-duration: .25s;
        z-index: 11;
    }
    .nav-list {
        display: block !important;
        max-width: 290px;
        margin: auto;
    }
    .nav-item {
        margin: 0 0 10px;
    }
    .nav-link {
        font-size: 20px;
        line-height: 28px;
        padding: 0;
    }
    .nav-action {
        display: block;
        max-width: 290px;
        margin: 15px auto 0;
        text-align: center;
    }
    .nav-action .phone-link {
        font-size: 24px;
        line-height: 30px;
    }
    .nav-action .call-link {
        width: 110px;
        margin: auto;
    }
    .nav-desc, .dropdown-wrap, .nav-item-mobile .nav-link, .nav-item-none {
        display: none;
    }
    .nav-item-mobile .dropdown-wrap {
        display: block;
        min-width: auto;
        background: transparent;
        position: static;
        visibility: visible;
        opacity: 1;
        box-shadow: none;
    }
    .nav-item-mobile .dropdown-list {
        display: block;
        padding: 0;
        width: auto;
    }
    .nav-item-mobile .dropdown-list li {
        margin: 0 0 10px;
    }
    .nav-item-mobile .dropdown-list li a {
        font-size: 20px;
        line-height: 28px;
        padding: 0;
    }
    .nav-dropdown .nav-link::after {
        content: none;
    }
    .one-title {
        font-size: 38px;
        line-height: 44px;
    }
    .one .group-form {
        flex-wrap: wrap;
    }
    .one-form {
        width: 340px;
    }
    .one .group-form .form-input {
        margin-bottom: 15px;
    }
    .advanges {
        padding: 35px 0  70px;
    }
    .advanges-block ul {
        flex-wrap: wrap;
    }
    .advanges li {
        width: 45%;
        padding: 0 0 15px;
        margin-top: 15px;
    }
    .advanges li::before {
        right: 0;
        bottom: 0;
        width: 100%;
        height: 1px;
    }
    .approved-block, .calc-block {
        padding: 25px;
    }
    .approved-desc {
        max-width: 400px;
    }
    .title-block h2, .approved-title {
        font-size: 32px;
        line-height: 38px;
    }
    .approved-text br, .review-subtitle br {
        display: none;
    }
    .approved-block::after {
        width: 220px;
        height: 220px;
        left: auto;
        top: -10px;
        right: -100px;
    }
    .calc-pict {
        width: 500px;
        right: -50px;
    }
    .calc-title {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 20px;
        max-width: 400px;
    }
    .service-block {
        grid-template-columns: repeat(3, minmax(200px, 1fr));
    }
    .work-wrap, .company-data {
        grid-template-columns: repeat(2, minmax(200px, 1fr));
    }
    .company-block {
        flex-wrap: wrap;
        justify-content: center;
    }
    .company-pict {
        width: auto;
        order: 2;
    }
    .company-pict__box {
        position: static;
        max-width: 600px;
        margin: auto;
    }
    .company-data {
        width: 570px;
        margin: auto;
    }
    .garant-block {
        margin: auto;
    }
    .garant-block, .review-wrap {
        grid-template-columns: repeat(1,1fr);
        width: 570px;
    }
    .review-wrap {
        margin: 30px auto 0;
    }
    .contact-link {
        font-size: 20px;
    }
    .contact-block {
        flex-wrap: wrap;
        max-width: 570px;
        width: 100%;
        margin: auto;
    }
    .contact-maps {
        width: 100%;
        height: 250px;
        margin-top: 25px;
    }
    .footer-top {
        max-width: 570px;
        width: 100%;
        margin: auto;
        flex-wrap: wrap;
    }
    .footer-contact {
        margin: 15px auto 0;
    }
}
@media (max-width: 850px) {
    .header-wrap {
        flex-wrap: wrap;
        justify-content: center;
    }
    .header-logo {
        margin-left: 0;
        width: 367px;
    }
    .nav-btn {
        top: 26px;
    }
    .header-contact {
        margin: auto;
        width: 100%;
        justify-content: center;
        padding: 5px 0 0;
    }
}
@media (max-width: 768px) {
    .one-block {
        padding: 50px 0;
    }
    .one-h1 {
        font-size: 20px;
        line-height: 26px;
    }
    .one-title, .text-block h1 {
        font-size: 32px;
        line-height: 38px;
    }
    .one-desc {
        font-size: 18px;
        line-height: 24px;
    }
    .one-pict {
        width: 330px;
        right: -50px;
    }
    .s-block {
        padding: 60px 0;
    }
    .title-block h2, .approved-title, .text h2 {
        font-size: 26px;
        line-height: 32px;
    }
    .title-small {
        font-size: 24px;
        line-height: 30px;
    }
    .title-block h2 {
        margin-bottom: 25px;
    }
    .advanges {
        padding: 25px 0 60px;
    }
    .approved-block::after {
        right: -100px;
        top: 0;
        width: 180px;
        height: 180px;
    }
    .approved-pict img {
        height: 100px;
    }
    .approved-text {
        font-size: 16px;
        line-height: 22px;
    }
    .price-table table th {
        font-size: 16px;
        line-height: 22px;
        padding: 15px 10px;
    }
    .price-table table td {
        font-size: 15px;
        padding: 10px;
    }
    .calc-title, .modal-title {
        font-size: 24px;
        line-height: 30px;
    }
    .calc-form {
        width: 340px;
        position: relative;
        z-index: 2;
    }
    .calc .group-form {
        flex-wrap: wrap;
    }
    .calc-form .form-input {
        margin-bottom: 15px;
    }
    .calc-pict {
        top: 100px;
        transform: none;
    }
    .service-block {
        grid-template-columns: repeat(2, minmax(200px, 1fr));
        max-width: 520px;
        width: 100%;
        margin: auto;
    }
    .service-title, .work-name, .garant-name {
        font-size: 18px;
        line-height: 24px;
    }
    .work-subtitle, .review-subtitle {
        font-size: 18px;
        line-height: 24px;
    }
    .company-pict__box {
        width: 100%;
    }
    .garant {
        padding: 0 0 60px;
    }
    .garant-block, .review-wrap {
        max-width: 570px;
        width: 100%;
    }
    .review .title-block h2 br {
        display: none;
    }
    .contact {
        padding-top: 60px;
    }
    .contact .title-block h2 {
        margin-bottom: 15px;
    }
    .contact-item {
        margin-bottom: 10px;
    }
    .contact-link, .contact-desc {
        font-size: 18px;
        line-height: 24px;
    }
    .footer-top {
        justify-content: center;
    }
    .footer-logo {
        margin: auto;
    }
    .footer-adres {
        width: auto;
        margin-top: 20px;
    }
    .footer-menu {
        margin: 25px 0;
    }
    .foooter-name {
        font-size: 18px;
        line-height: 24px;
    }
    .footer-reference, .footer-right, .footer-info__link {
        font-size: 14px;
        line-height: 18px;
    }
    .footer-right {
        width: 100%;
    }
    .footer-info__link {
        margin: 5px 30px 0 0;
    }
    .modal-list li {
        width: 50%;
    }
    .modalcity-dialog .modal-body {
        max-width: 400px;
    }
    .modal-desc {
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 20px;
    }
}
@media (max-width: 730px) {
    .header-contact {
        margin: 10px 0 0;
    }
}
@media (max-width: 576px) {
    .header-contact, .footer-contact {
        justify-content: space-between;
    }
    .header-action, .footer-action {
        width: 55%;
        margin-left: 0;
        order: 1;
        text-align: center;
    }
    .phone-link {
        display: inline-block;
        font-size: 18px;
        line-height: 20px;
        margin: 0;
    }
    .phone-text {
        font-size: 11px;
        line-height: 15px;
    }
    .call-link {
        margin: auto;
    }
    .header-whatsapp, .footer-whatsapp {
        width: 43%;
        order: 2;
    }
    .one-block {
        padding: 50px 0 0;
    }
    .one-h1 {
        font-size: 16px;
        line-height: 22px;
    }
    .one-title, .text-block h1 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 20px;
    }
    .one-desc {
        font-size: 16px;
        line-height: 22px;
    }
    .one-desc br, .garant .title-block h2 br, .company-pict {
        display: none;
    }
    .one-pict {
        position: static;
        margin: auto;
        width: 240px;
    }
    .btn {
        font-size: 15px;
    }
    .advanges {
        padding-bottom: 40px;
    }
    .advanges li {
        margin: 20px auto 0;
        padding-bottom: 20px;
    }
    .advanges li, .approved-block, .service-block, .work-wrap, .company-block, .company-data, .garant-block, .review-wrap, .contact-content, .footer-menu, .footer-bottom {
        max-width: 350px;
        width: 100%;
    }
    .approved-block {
        margin: auto;
    }
    .approved-block::after {
        top: 50%;
        transform: translateY(-50%);
    }
    .approved-content {
        flex-wrap: wrap;
    }
    .approved-desc {
        margin: 20px 0 0;
    }
    .approved-title {
        font-size: 24px;
        line-height: 30px;
    }
    .price-scroll {
        overflow-x: scroll;
        -webkit-overflow-scrolling: touch;
        margin-right: -15px;
    }
    .price-block .tab-content {
        width: 540px;
    }
    .price-pages {
        justify-content: flex-start;
    }
    .price-pages__link, .price-pages__btn {
        font-size: 14px;
        padding: 4px 8px;
        margin: 0 5px 5px 0;
    }
    .nav-tabs .nav-link {
        padding: 10px 11px;
    }
    .nav-tabs .nav-item {
        margin-right: 0;
    }
    .nav-icon img {
        height: 25px;
    }
    .tab-content {
        margin-top: 20px;
    }
    .calc-pict {
        position: static;
        width: 100%;
    }
    .service-block {
        grid-template-columns: repeat(2, minmax(150px, 1fr));
    }
    .service-item, .garant-item, .review-card {
        padding: 15px;
    }
    .service-pict img {
        height: 85px;
    }
    .service-content {
        margin-top: 10px;
    }
    .service-title {
        font-size: 16px;
        line-height: 22px;
    }
    .work-wrap {
        margin: auto;
        grid-template-columns: repeat(1, minmax(300px, 1fr));
    }
    .icon-check, .work-number, .garant-number {
        margin-bottom: 12px;
    }
    .company-block {
        margin: auto;
    }
    .company-data {
        margin: 30px auto 0;
        grid-template-columns: repeat(2, minmax(150px, 1fr));
    }
    .company-number {
        font-size: 40px;
        line-height: 40px;
    }
    .company-desc {
        font-size: 14px;
        line-height: 18px;
    }
    .contact-content, .footer-bottom {
        margin: auto;
    }
    .text h2 {
        font-size: 22px;
        line-height: 28px;
    }
    .footer-name {
        font-size: 18px;
        line-height: 24px;
    }
    .footer-item {
        margin: 0 20px 3px 0;
    }
    .footer-menu {
        margin: 25px auto;
    }
    .modal-header {
        padding: 20px 20px 10px 20px;
    }
    .modal-title {
        margin-bottom: 10px;
    }
    .modal-dialog-form .modal-body, .modal-body .form-label, .modalcity-dialog .modal-body {
        max-width: 290px;
    }
    .modal-list {
        justify-content: space-between;
    }
    .modal-list li {
        width: 48%;
    }
    .modal-list li a {
        font-size: 15px;
        line-height: 20px;
    }
    .checkbox-text {
        width: 272px;
    }
}